[Startup]
AppName=ASTRO Saber & XTS 3000 Depot
ProductGUID=fc404f35-0692-11d5-a769-0010b575ae4f
CompanyName=Motorola
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
